/*==============================================Breadcrumb======================================================*/

ul.breadcrumb {
    /* On enlève les styles de la liste breadcrumb */
    padding-top: 10px;
    list-style: none;
}

ul.breadcrumb li {
    /* On affiche la liste en ligne */
    display: inline;
    font-size: 14px;
}

ul.breadcrumb li+li:before {
    /* On met un symbole (/) entre les élements du breadcrumb */
    padding: 8px;
    color: black;
    content: "/\00a0";
}

ul.breadcrumb li a {
    /* On met les liens en noir */
    color: black;
    text-decoration: none;
}

ul.breadcrumb li a:hover {
    color: var(--lcv_green);
}

ul.breadcrumb.zero_emission li a:hover {
    color: var(--lcv_green_zero_emission);
}

ul.breadcrumb li:last-child {
    /* Le dernier élément de la list est affiché en vert */
    color: var(--lcv_green);
    font-weight: 600;
}

ul.breadcrumb.zero_emission li:last-child {
    /* Le dernier élément de la list est affiché en vert zero emission*/
    color: var(--lcv_green_zero_emission);
}

ul.breadcrumb li a {
    position: relative;
    padding: 0.2em 0;
}

ul.breadcrumb li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.1em;
    background-color: var(--lcv_green);
    opacity: 0;
    transition: opacity 300ms, transform 300ms;
}

ul.breadcrumb.zero_emission li a::after {
    background-color: var(--lcv_green_zero_emission);
}

ul.breadcrumb li a:hover::after,
a:focus::after {
    opacity: 1;
    transform: translate3d(0, 0.2em, 0);
}


/* Slide in */

ul.breadcrumb li a {
    overflow: hidden;
}

ul.breadcrumb li a::after {
    transform: translate3d(-100%, 0, 0);
}

ul.breadcrumb li a:hover::after,
ul.breadcrumb li a:focus::after {
    transform: translate3d(0, 0, 0);
}